section {
  margin: .5rem auto;
  width: 90%;
  max-width: 50rem;
  text-align: center;
  background-color: white;
  padding: 1rem;
  border-radius: 10px;
}

button {
  font: inherit;
  cursor: pointer;
  background: #230052;
  border: 1px solid #230052;
  color: white;
  padding: 0.5rem 2rem;
  border-radius: 8px;
  margin-right: 2rem;
}

button:focus {
  outline: none;
}

button:hover,
button:active {
  background-color: #460897;
  border-color: #460897;
}
